<?php // Xoops Spanish Support (www.xoops.sytes.net) 
// Module Info

// The name of this module
define("_MI_NEWBB_NAME","Foros");

// A brief description of this module
define("_MI_NEWBB_DESC","Una versión mejorada de phpBB 1.4.4");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWBB_BNAME1","Discusiones recientes en los Foros");

// Names of admin menu items
define("_MI_NEWBB_ADMENU1","Agregar Foro");
define("_MI_NEWBB_ADMENU2","Editar Foro");
define("_MI_NEWBB_ADMENU3","Editar Foro Privado");
define("_MI_NEWBB_ADMENU4","Sincronizar foros/temas");
define("_MI_NEWBB_ADMENU5","Agregar Categoria");
define("_MI_NEWBB_ADMENU6","Editar Categoria");
define("_MI_NEWBB_ADMENU7","Borrar Categoria");
define("_MI_NEWBB_ADMENU8","Re-ordenar Categoria");
define("_MI_NEWBB_ADMENU9","Configuracion General");
?>
